Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78839 - sshd initscript: 'Starting...' message not translated
Summary: sshd initscript: 'Starting...' message not translated
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-01 21:39 UTC by Pedro Miguel Marques Morais
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-04 10:43:52 UTC


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2002-12-01 21:39:37 UTC
During system boot the 'Starting sshd' message is not translated; 
however, if you log in as root and do a '/sbin/service sshd restart' 
the message is translated. 
This happens at least in the pt locale. 
The translation is in the pt catalog.

Comment 1 Tomas Mraz 2005-02-04 10:43:52 UTC
RH 9 is no longer supported.



Note You need to log in before you can comment on or make changes to this bug.